@charset "euc-jp";
/* ==========================================
TOPÀçÉÑ CSS
========================================== */

/* What's new
=========================================*/
#topContainer #topNews{
	margin:10px 0 0 0;
	float:left;
	width:496px;
}

#topContainer #topNews h2{
	background-position:top;
	width:496px;
	height:43px;
}

#topContainer #topNews .main{
	width:496px;
	background:url(../img/news_main.gif) repeat;
	height:176px;
}

#topContainer #topNews .main .bgMain{
	padding:10px 0 0px 25px;
	overflow:auto;
	width:450px;
	scrollbar-base-color:e1e1e1;
	scrollbar-face-color:#ffffff;
	scrollbar-arrow-color:#4b79d1;
	scrollbar-shadow-color:#e1e1e1;
	scrollbar-darkshadow-color:#e1e1e1;
	scrollbar-highlight-color:#e1e1e1;
	scrollbar-3dlight-color:#e1e1e1;
	scrollbar-track-color:#e1e1e1;
	height:156px;
}

#topContainer #topNews .main .bgMain ul,#topContainer #topNews .main .bgMain ul li{ list-style:none;}

#topContainer #topNews .main .bgMain ul li{ list-style:none; padding:0 0 5px 40px; height:17px;}

#topContainer #topNews .main .bgMain ul li.new{	background:url(../img/news_btn1.gif) no-repeat;}
#topContainer #topNews .main .bgMain ul li.normal{background:url(../img/news_btn2.gif) no-repeat;}



#topContainer #topNews .main dl dd a{
	float:left;
	margin:3px 0 3px 5px;
	color:#666;
	width:379px;
}

#topContainer #topNews .main dl dd.newText{
	font-weight:bold;
}


#topContainer #topNews .btm{
	background:url(../img/news_btm.gif) no-repeat;
	width:496px;
	height:15px;
}

/* ¥Þ¥Ã¥Á¥ó¥° ¥×¥í¥°¥é¥à
=========================================*/
#topContainer #matching{float:right;background:url(../img/matching.gif);width:309px;height:234px; margin:10px 0 0 0;}
#topContainer #matching h2{	text-indent:-9999px; height:50px;}

/* £ó€¡¦H¥Ü¥¿¥ó */
#topContainer #matching .btn1 a{display:block;margin:0 auto;background:url(../img/what_is_matching.gif) no-repeat top left;width:227px;height:16px;text-indent:-9999px;overflow: hidden;}

#topContainer #matching .btn1 a:hover{background:url(../img/over_what_is_matching.gif) no-repeat top left;}

/* LOGIN ¥Ü¥¿¥ó */
#topContainer #matching .login a{display:block;width:199px;height:95px;margin:15px auto;text-indent:-9999px;background:url(../img/login.gif) no-repeat top left;overflow: hidden;}
#topContainer #matching .login a:hover{background:url(../img/login.gif) no-repeat bottom left;}

/* ¥Þ¥Ë¥å¥¢¥ë¡õHELP¡¡¥Ü¥¿¥ó */
#topContainer #matching .btn2 a,
#topContainer #matching .btn3 a{float: right;display:block;text-indent:-9999px;overflow: hidden;}

#topContainer #matching .btn2 a{width:54px;height:14px;background:url(../img/help.gif) no-repeat top;margin:0 30px 0 10px;}
#topContainer #matching .btn2 a:hover{background:url(../img/over_help.gif) no-repeat top;}

#topContainer #matching .btn3 a{width:96px;height:14px;background:url(../img/manual.gif) no-repeat top;}
#topContainer #matching .btn3 a:hover{	background:url(../img/over_manual.gif) no-repeat top;}


/* ¹ë¡á¥Ë¥å¡¼
=========================================*/
#topContainer #boxL,
#topContainer #boxR{width:405px; overflow:hidden; color:#666;}

#topContainer #boxL{float:left;}
#topContainer #boxR{float:right;}

#topContainer .menuBox{ width:405px; overflow:hidden;background:url(../img/menu_main.gif) repeat-y; margin:0 0 5px 0;}

#topContainer .menuBox .menuTop{ width:405px;height:10px; overflow:hidden;background:url(../img/menu_top.gif) no-repeat top left;}

#topContainer .menuBox .menuMain{ width:340px; padding:5px 10px 5px 55px;background:url(../img/menu_circle.gif) no-repeat; height:40px; line-height:1.8em; letter-spacing:0.2em;}

#topContainer .menuBox .menuBtm{ width:405px;height:13px; overflow:hidden;background:url(../img/menu_btm.gif) no-repeat top left;}

#topContainer .menuBox .menuMain strong{ font-size:15px; font-weight:bold; letter-spacing:0.2em;}

#topContainer .menuBox .menuMain a:hover{	text-decoration:underline;color:#CF4432;}

/* 3¥Ñ¥¿¡¼¥ó */

/* Áï·ú1¹Ô */
#topContainer .menuBox .line1{ line-height:40px;}
/* Áï·ú1¹Ô¡¡¡Ü¡¡½æ€¡¦¡¦t¥©¥ó¥È1¹Ô */
#topContainer .menuBox .line2{ line-height:17px;}
#topContainer .menuBox .line2 strong{ line-height:23px;}

/* Áï·ú1¹Ô¡¡±á!@½æ€¡¦¡¦t¥©¥ó¥È2¹Ô */
#topContainer .menuBox .line3{}
#topContainer .menuBox .line3 { line-height:20px;}
#topContainer .menuBox .line3 strong{ font-size:14px; display:block; width:160px; float:left; line-height:40px; letter-spacing:0.1em}




